Subject: Re: Perl & GNU-Win32
From: [email-masked] (Allan Peda)

17 Jul 1997 04:32:52 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 4.01 [en] (WinNT; U)
Original-To: "Bryan T. Schmersal" <[email-masked]>
Original-CC: Max Muzi <[email-masked]>, [email-masked]
X-Priority: 3 (Normal)
Original-Sender: [email-masked]

Where did you get the sources?  Activeware?  CPAN?   Actually, the
binaries would suffice as well.

Thanks

Bryan T. Schmersal wrote:

> At 11:35 AM 7/16/97 +0200, Max Muzi wrote:
> >Has anyone managed to compile Perl5.004 under GNU-Win32 b18 ?
>
> I managed to get it installed without major problems.  Did you follow
> the hints in the README.cygwin32 file.  You may also want to look at
> the cygwin32 file under hints to make sure that the paths are correct
> for library and header files.  This may solve your build problem.
>
> I had to alter the installperl script in order for things to work.
> Also, when perl was installed via the install program that came
> with GNU-Win32 b18, all I could get out of perl was a "This program
> cannot be run in MSDOS mode" error.  I copied the executable straight
> from the build directory and it works fine...
>
> -------------------------------------------------------
> Bryan T. Schmersal                 Transarc Corporation
> Senior Member of Technical Staff       707 Grant Street
> [email-masked]               Pittsburgh, PA  15219
> http://www.transarc.com/~bryans           (412)338-4351
> -------------------------------------------------------
>
> -
> For help on using this list (especially unsubscribing), send a message
> to
> "[email-masked]" with one line of text: "help".

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".